body
  {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	border: 0px 0px 0px 0px;
	font: normal 12px Arial;
  }	

a
  {
    text-decoration: none;
  }


.text
  {
	font-family: Arial, Helvetica, sans-serif;
	color:#525252;
	font-size:10px;
	text-decoration:none
  }

.formtext
  {
	height          : 20px;
	border-top      : 1px solid #93b1c9;
	border-right    : 1px solid #93b1c9;
	border-bottom   : 1px solid #93b1c9;
	border-left     : 1px solid #93b1c9;
	font            : 12px Arial, Helvetica, sans-serif;
	color           : #00619d;
	padding         : 0px 0px 0px 0px;
	margin			: 0px 0px 0px 0px;
	background-color:#FFFFFF;
	vertical-align	:middle;
	width			:100%
  }

.formatImage
{
	vertical-align	:middle;
	padding         : 0px 0px 0px 0px;
	margin			: 0px 0px 0px 0px;
	border          : 0;
}

.BaseMenu
  {
   margin: 0px 0px 0px 0px; 
   background-color: #ffffff;
  }

.BaseMenuElement
  {
   font-family: Arial, Helvetica, sans-serif; 
   color: #3c7db1; 
   font-size: 6pt; 
   text-decoration: none; 
   font-weight: bold; 
   padding: 10px 5px 10px 5px; 
   margin: 0px 0px 0px 0px; 
   border-bottom: 2px solid #e7f4fc;
   background-color: #c5e6f9;
   height: 40px;
  }

.RvPlaceHolderHeadergreen
  {
   color: #185931;
   font-family: Tahoma;
   font-size: 9pt;
   font-weight: bold;
   text-decoration: none;
  }
 
.RvPlaceHolderBodygreen
  {
   color: #185931;
   font-family: Tahoma;
   font-size: 9pt;
   text-decoration: none;
   
  }
RvPlaceHolderBodygreen a
  {
   color: #185931;
   font-family: Tahoma;
   font-size: 9pt;
   text-decoration: none;
   font-weight: bold;
  }
 
RvPlaceHolderBodygreen a:hover
  {
   color: #185931;
   font-family: Tahoma;
   font-size: 9pt;
   text-decoration: none;
   font-weight: bold;
  }
 
RvPlaceHolderBodygreen a:over
  {
   color: #185931;
   font-family: Tahoma;
   font-size: 9pt;
   text-decoration: none;
   font-weight: bold;
  }
 
RvPlaceHolderBodygreen a:link
  {
   color: #185931;
   font-family: Tahoma;
   font-size: 9pt;
   text-decoration: none;
   font-weight: bold;
  }
 
.RvPlaceHolderHeaderblue
  {
   color: #196caf;
   font-family: Tahoma;
   font-size: 9pt;
   font-weight: bold;
   text-decoration: none;
  }

.RvPlaceHolderHeaderRed
  {
   color: red;
   font-family: Tahoma;
   font-size: 9pt;
   font-weight: bold;
   text-decoration: none;
  }
 

.RvPlaceHolderBodyblue
  {
   color: #196caf;
   font-family: Tahoma;
   font-size: 9pt;
   text-decoration: none;
  }
 
.RvPlaceHolderHeaderram
  {
   color: #bb6e19;
   font-family: Tahoma;
   font-size: 9pt;
   font-weight: bold;
   text-decoration: none;
  }
 
.RvPlaceHolderBodyram
  {
   color: #bb6e19;
   font-family: Tahoma;
   font-size: 9pt;
   text-decoration: none;
  }
 
.DynamicBgImg
  {
    background-image: url(/RivnePortal/App_Themes/Skin_10/Images/DynamicOverItem.gif);
    white-space: nowrap;
    font-size:8pt;
  }
  
.DynamicHoverBgImg
  {
    background-image: url(/RivnePortal/App_Themes/Skin_10/Images/DynamicHoverItem.gif);
    white-space: nowrap;
    font-size:8pt;
  }

.StaticBgImg
  {
    background-image: url(/RivnePortal/App_Themes/Skin_10/Images/StaticOverItem.gif);	
    font-size:8pt;
  }
  
.StaticHoverBgImg
  {
    background-image: url(/RivnePortal/App_Themes/Skin_10/Images/StaticHoverItem.gif);	
    font-size:8pt;
  }

.ContentTitle
{
	font-family: Tahoma;
	font-size: 14pt;
	color: #ffffff;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px; 
	width: 100%;
	height: 25px;
}

.ContentTitle a
{
	font-family: Tahoma;
	font-size: 10pt;
	color: #ffffff;
}

.ContentTitle tr td
{
	padding: 2px 2px 3px 5px;
}

.ContentBody
{
	margin: 0px 0px 0px 0px; 
	font-weight:normal;
	font-family: Tahoma; 
	font-size: 10pt; 
	color: #000000; 
	text-align: justify; 
	padding: 10px 15px 30px 15px;
}

.ItemNewsRss
{
	
}

.AltItemNewsRss
{
	background: #E9F1F6;	
}

.CalendarDropDown
  {
   background:#C5E6F9;
   font-family: Tahoma;
   font-weight:bold;
   font-size:8pt;
   color:#116FA5;
  }

.CalendarDropDownNews
  {
   background:#C5E6F9;
   font-family: Tahoma;
   font-weight:bold;
   font-size:8pt;
   color:#116FA5;
  }

.CalendarDropDownOrderOfMayor
  {
   
   background:#ffffff;
   font-family: Tahoma;
   font-weight:bold;
   font-size:8pt;
   color:#185931;
  }

.CalendarDropDownDecisionsOfExecutiveCommittee
  {
   
   background:#ffffff;
   font-family: Tahoma;
   font-weight:bold;
   font-size:8pt;
   color:#185931;
  }

.romvk-item-table 
  {
   margin: 0px 0px 20px 0px;
   padding:5px 5px 5px 5px;
   border-radius: 5px;
   background-color:#c4e4f9;
   border:solid 2px #116FA5;
  }

.found-item-table 
  {
   position: relative;
   table-layout: fixed;
   width: 300px;
   float: left;
   margin: 0px 0px 30px 15px;
   padding:2px 2px 2px 2px;
   border-radius: 5px;
   background-color:#c4e4f9;
   border:solid 2px #116FA5;
  }

.found-item-table-white 
  {
   position: relative;
   table-layout: fixed;
   width: 300px;
   float: left;
   margin: 0px 0px 30px 15px;
   padding:2px 2px 2px 2px;
  }

.titleCNAPcard
  {
    color:#196caf;
    font-size:12px;
    font-weight:bold;
    cursor: pointer;
  }

.listCNAPcard li
  {
    padding-bottom:8px;
  }

.listCNAPcard ul
  {
    list-style-type: disc;
    color:#196caf; 
    -webkit-margin-before: 1em;
    -webkit-margin-after: 0px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
  }

.listCNAPcard a
  {
    color:#196caf;
  }
  
.hideORshow
  {
    color:#196caf;
    font-size:12px;
    font-weight:bold;
    cursor: pointer;
    padding:4px 6px 4px 6px;
    border-radius: 6px;
    background-color:#c4e4f9;
    border:solid 2px #116FA5;
  }

hr
  {
    -webkit-margin-before: 0.5em;
    -webkit-margin-after: 5px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
  }

.inactive-link
  {
    color:Gray;
    cursor: progress;
  }
  
.activemark
  { 
    padding: 5px; 
    color:#196caf; 
    font-weight:bold; 
    border-top: solid 2px #9ccee8; 
    border-right: solid 2px #9ccee8; 
    background: #c4e4f9; 
    text-align:center; 
    vertical-align:top; 
    border-radius: 10px 10px 0px 0px;
  }
  
.pasivemark
  {  
    padding: 5px; 
    color:#196caf; 
    font-weight:bold; 
    border-top: solid 2px #9ccee8; 
    border-right: solid 2px #9ccee8; 
    border-bottom: solid 2px #9ccee8; 
    background: #e7f4fc; 
    text-align:center; 
    vertical-align:top; 
    border-radius: 10px 10px 0px 0px;
  }
  
  .pasivemark a
  {  
    color:#196caf; 
    font-weight:bold; 
    text-align:center; 
    vertical-align:top; 
  }  